#wishlist-container {
    width: 75%;
    
    margin: auto;
    display: grid;
    /* text-align: center; */
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
}

#wishlist-product {
    line-height: 10px;
    position: relative;
}

.wishlist-prod-close {
    position: absolute;
    top: 5px;
    right: 10px;
    background-color: white;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#name {
    font-size: 15px;
    color: grey;
}

#wishlist-price {
    font-weight: bold;
    font-size: 13px;
}

p>span:nth-child(1) {
    margin: 0 5px;
    color: gray;
    text-decoration: line-through;

}

p>span:nth-child(2) {
    color: seagreen;
}

div>p:nth-child(2n) {
    font-size: 12px;
}

#wishlist-product>button {
    width: 100%;
    padding: 8px 0;
    background-color: white;
    border: 1px solid #eee;
    border-radius: 2px;
}

#wishlist-product>img {
    width: 100%;
    height: 70%;

}

#wishlist-tribe {
    background-color: lightgrey;
    height: 15px;
}

#wishlist-heading {
    margin-left: 12.5%;
}